/*=========================================
            NAVBAR
==========================================*/

.ac-navbar {

    background: rgba(17, 52, 90, .96);

    backdrop-filter: blur(12px);

    transition: .35s;

    padding: 5px 0;

    z-index: 999;

}

.ac-navbar.scrolled {

    padding: 10px 0;

    box-shadow: 0 12px 30px rgba(0, 0, 0, .12);

}

/*=========================================
LOGO
==========================================*/

.navbar-brand img {

    height: 120px;

}

/*=========================================
MENU
==========================================*/

.navbar-nav {

    gap: 10px;

}

.navbar-nav .nav-link, .navbar-nav .menu-item a {

    color: #fff;

    font-size: 15px;

    font-weight: 500;

    padding: 10px 16px !important;

    transition: .3s;

    position: relative;

}

.navbar-nav .nav-link:hover, .navbar-nav .menu-item a:hover {

    color: var(--gold);

}

.navbar-nav .nav-link.active, .navbar-nav .menu-item a.active {

    color: #fff;

}

.navbar-nav .nav-link.active::after, .navbar-nav .menu-item a.active::after {

    content: "";

    position: absolute;

    left: 16px;

    bottom: 0;

    width: 28px;

    height: 2px;

    background: var(--gold);

}

/*=========================================
DROPDOWN
==========================================*/

.dropdown-menu {

    border: none;

    border-radius: 14px;

    padding: 12px 0;

    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);

}

.dropdown-item {

    padding: 10px 22px;

}

.dropdown-item:hover {

    background: #FFF6DE;

    color: var(--gold-dark);

}

.navbar .dropdown-toggle::after,
.menu-item-has-children>a:after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    font-family: 'fontAwesome';
    content: "\f078";
    font-weight: 900;
    border: none;
    font-size: 10px;
    color: var(--gold);
}

/*=========================================
PHONE BUTTON
==========================================*/

.nav-call {

    display: flex;

    align-items: center;

    gap: 10px;

    color: #fff;

    border: 1px solid rgba(200, 161, 70, .7);

    padding: 12px 22px;

    border-radius: 12px;

    font-weight: 600;

    transition: .35s;

}

.navbar-brand {
    flex-shrink: 0;
}

.nav-call i {

    width: 34px;

    height: 34px;

    border-radius: 50%;

    background: rgba(200, 161, 70, .15);

    display: flex;

    align-items: center;

    justify-content: center;

    color: var(--gold);
    flex-shrink: 0;

}

.nav-call:hover {

    background: var(--gold);

    color: #fff;

}

.nav-call:hover i {

    background: #fff;

}

/*=========================================
                HERO
==========================================*/

.hero {

    position: relative;

    padding: 180px 0 70px;

    background: url("../images/banner/banner-1.webp") top right/cover no-repeat;

    overflow: hidden;

}

/* White overlay */

.hero-overlay {

    position: absolute;

    inset: 0;

    background: linear-gradient(90deg,
            rgba(255, 255, 255, 0.9) 0%,
            rgba(255, 255, 255, 0.9) 42%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0) 100%);

}

.hero .container-xl {

    position: relative;

    z-index: 2;

}

/*=========================================
LEFT CONTENT
==========================================*/

.hero-content {

    max-width: 620px;

}

.hero h1, .about-hero h1 {

    font-size: 50px;

    line-height: 1.15;

    margin: 25px 0;

}

.hero h1 span, .about-hero h1 span {

    color: var(--gold);

}

.hero p, .about-hero p {

    font-size: 17px;

    max-width: 540px;

    margin-bottom: 30px;

}

/*=========================================
FEATURE LIST
==========================================*/

.hero-list {

    width: 420px;

    background: rgb(255, 255, 255);


    border-radius: 18px;


    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

    margin-bottom: 35px;
    overflow: hidden;

}

.hero-list .hero-head {
    background: #f1f1f1;
    font-weight: 700;
    padding: 10px;
    color: var(--primary);


}

.heo-list-box {
    padding: 15px;
    font-size: 14px;
}

.heo-list-box div {
    margin-bottom: 10px;
}

.hero-list i {

    color: var(--gold);
    background: var(--primary);
    border-radius: 50%;
    flex-shrink: 0;
    width: 14px;
    height: 14px;

}

/*=========================================
BUTTONS
==========================================*/

.hero-buttons {

    display: flex;

    gap: 18px;

}

/*=========================================
FORM
==========================================*/

.hero-form {

    background: var(--primary);

    color: #fff;

    border-radius: 20px;

    padding: 25px;

    box-shadow: 0 18px 45px rgba(0, 0, 0, .18);

}

.hero-form h3 {

    color: #fff;

    font-size: 30px;

}

.hero-form h3 span {

    color: var(--gold);

}

.hero-form p {

    color: #ddd;

    margin-bottom: 25px;

}

.hero-form .form-control,

.hero-form .form-select {

    height: 45px;

    border: none;

    border-radius: 10px;

    box-shadow: none;

}.hero-form textarea.form-control{
	height:75px
}

.hero-submit {

    width: 100%;

    height: 56px;

    border: none;

    border-radius: 10px;

    background: var(--gold);

    color: #fff;

    font-weight: 700;

    transition: .3s;

}

.hero-submit:hover {

    background: var(--gold-dark);

}

.hero-form small {

    display: block;

    margin-top: 18px;

    text-align: center;

    color: #ddd;

}

/*======================================
        HERO USP
======================================*/

.hero-usp {

    margin-top: -35px;
    position: relative;
    z-index: 10;

}

.usp-wrapper {

    background: #fff;

    border-radius: 22px;

    box-shadow: 0 15px 45px rgba(17, 52, 90, .08);

    overflow: hidden;

}

.usp-item {

    min-height: 100%;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    text-align: center;

    padding: 30px 20px;

    border-right: 1px solid #ececec;

    transition: .3s;

}

.usp-item:hover {

    background: #faf8f3;

}

.usp-icon {

    width: 60px;
    height: 60px;

    border-radius: 50%;

    background: #fff8ea;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-bottom: 18px;

    color: var(--primary);

    font-size: 26px;

    transition: .3s;

}

.usp-item:hover .usp-icon {

    background: var(--gold);

    color: #fff;

}

.usp-item h6 {

    margin: 0;

    font-size: 17px;

    line-height: 1.5;

    font-family: Inter, sans-serif;

    font-weight: 600;

    color: var(--heading);

}

.usp-item p {
    margin-bottom: 0;
    font-size: 14px;
}

/*==================================================
            SOLUTIONS SECTION
==================================================*/

.solutions-section {
    padding-bottom: 50px;
    background: #fff;
    overflow: hidden;
}

.solutions-section .section-heading {
    margin-bottom: 45px;
}



/*==================================================
WRAPPER
==================================================*/

.solutions-wrap {

    position: relative;

    display: flex;

    justify-content: space-between;

    gap: 18px;

    align-items: stretch;

}

/*==================================================
COMMON CARD
==================================================*/

.solution-card {

    position: relative;

    width: calc(50% - 9px);

    min-height: 310px;

    border-radius: 22px;

    overflow: hidden;

    padding: 34px 38px;

    display: flex;

    align-items: flex-start;


}

/*==================================================
LEFT CARD
==================================================*/

.home-loan {

    background:
        linear-gradient(135deg,
            #081B35 0%,
            #11345A 55%,
            #1A4977 100%);

    color: #fff;

}

/*==================================================
RIGHT CARD
==================================================*/

.lap-loan {

    background:
        linear-gradient(135deg,
            #FCF8EF 0%,
            #F6EAD2 100%);

}

/*==================================================
CONTENT
==================================================*/

.solution-content {

    position: relative;

    z-index: 5;

    width: 66%;

}

.home-loan .solution-content {

    color: #fff;

}

.solution-content h3 {

    font-size: 30px;
    margin-bottom: 8px;

}

.home-loan h3 {

    color: #fff;

}

.lap-loan h3 {

    color: var(--primary);

}

.solution-subtitle {


    margin-bottom: 24px;

}

.home-loan .solution-subtitle {

    color: #fff;

}


/*==================================================
LIST
==================================================*/

.solution-content ul {

    margin: 0;

    padding: 0;

    list-style: none;

}

.solution-content li {

    display: flex;

    align-items: flex-start;

    gap: 12px;

    margin-bottom: 15px;

    line-height: 1.6;

    font-size: 15px;

    font-weight: 500;

}

.home-loan li {

    color: #fff;

}

.lap-loan li {

    color: #333;

}

.solution-content li i {

    color: var(--gold);

    margin-top: 3px;

    font-size: 15px;

}

/*==================================================
BUTTON
==================================================*/

.solution-btn {

    display: inline-flex;

    align-items: center;

    gap: 12px;

    margin-top: 22px;

    background: var(--gold);

    color: #fff;

    padding: 12px 22px;

    border-radius: 10px;

    font-weight: 600;

    transition: .35s;

}

.solution-btn:hover {

    background: var(--gold-dark);

    color: #fff;

}

.solution-btn i {

    transition: .35s;

}

.solution-btn:hover i {

    transform: translateX(4px);

}

/*==================================================
CENTER BADGE
==================================================*/

.solution-middle {

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translate(-50%, -50%);

    width: 190px;

    height: 190px;

    border-radius: 50%;

    background: #fff;

    border: 1px solid var(--gold);

    display: flex;

    align-items: center;

    justify-content: center;

    text-align: center;

    z-index: 20;

    box-shadow: 0 12px 30px rgba(0, 0, 0, .12);

}

.solution-middle div {

    font-size: 14px;

    line-height: 1.45;

    color: var(--primary);

    font-weight: 600;

}

.solution-middle strong {

    display: block;

    font-weight: 700;

}

.solution-middle span {

    display: block;

}

.solution-middle hr {

    margin: 8px auto;

    width: 36px;

    border-color: #d6c39b;

    opacity: 1;

}

/*==================================================
IMAGE PLACEHOLDER
==================================================*/

.solution-image {

    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    right: 0;

}

.solution-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lap-loan ul {
    padding-left: 60px;
}

.home-loan::before {
    content: '';
    position: absolute;
    background: linear-gradient(135deg, #081b35 0%, #11345ad6 55%, #1a497700 100%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.lap-loan::before {
    content: '';
    position: absolute;
    background: linear-gradient(270deg, #fcf8ef36 0%, #F6EAD2 100%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

/*==================================
        LOAN JOURNEY
===================================*/

.loan-journey {

    background: #fff;

}

.journey-wrapper {

    display: flex;

    justify-content: space-between;

    align-items: flex-start;

    position: relative;

    gap: 22px;

}

.journey-step {

    flex: 1;

    text-align: center;

    position: relative;

}

.journey-icon {

    width: 74px;

    height: 74px;

    border: 1px solid var(--gold);

    border-radius: 50%;

    background: #fff;

    display: flex;

    align-items: center;

    justify-content: center;

    margin: 0 auto 20px;

    font-size: 30px;

    color: var(--primary);

    transition: .35s;

}

.journey-step:hover .journey-icon {

    background: var(--primary);

    color: #fff;

    border-color: var(--primary);

}

.journey-arrow {

    position: absolute;

    top: 28px;

    right: -18px;

    color: #7d7d7d;

    font-size: 18px;

}

.journey-step:last-child .journey-arrow {

    display: none;

}

.journey-step h5 {

    font-size: 16px;

    margin-bottom: 12px;

    color: var(--primary);

}

.journey-step p {

    font-size: 14px;

    line-height: 1.7;

}


.wa-btn {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 70px;
    right: 30px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center
}

.wa-btn:hover {
    background-color: #158740;
    color: #fff !important
}

/*=========================================
        MISSION & GOALS
=========================================*/

.mission-section {
    background: #fff;
}

/*==========================
GRID
==========================*/

.mission-grid {

    display: grid;

    grid-template-columns: repeat(4, 1fr);

    gap: 14px;

}

/*==========================
COMMON CARD
==========================*/

.mission-card {

    position: relative;

    min-height: 340px;

    padding: 20px;

    border-radius: 18px;

    overflow: hidden;

    background: #fbf7f0;


    transition: .35s;

}

.mission-card:hover {

    transform: translateY(-6px);

    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}

/*==========================
CARD BACKGROUNDS
==========================*/

.mission-dark {

    background:
        linear-gradient(180deg,
            #071A35 0%,
            #102E52 100%);

    color: #fff;

}

.mission-light {

    background: #edf1f4
}

.mission-vision {

    background: #ebeee3
}

/*==========================
ICON
==========================*/

.mission-icon {


    color: var(--primary);
    flex-shrink: 0;
    font-size: 25px;

}

.mission-dark .mission-icon {

    color: var(--gold);

}

/*==========================
TITLE
==========================*/

.mission-card h5 {

    font-size: 24px;
    margin-bottom: 0;

    color: var(--primary);

}

.mission-dark h5 {

    color: #fff;

}

/*==========================
NUMBERS
==========================*/

.mission-number {

    font-size: 50px;

    line-height: 1;

    font-weight: 700;

    color: var(--gold);

    margin-bottom: 10px;

}

.bank-number {

    font-size: 50px;

    line-height: 1;

    font-weight: 700;

    color: var(--primary);

    margin-bottom: 10px;

}

.bank-number span,

.mission-number span {

    color: var(--gold);

}

/*==========================
SUBTITLE
==========================*/

.mission-card h4 {

    font-size: 25px;

    line-height: 1.3;

    margin-bottom: 25px;

}

.mission-dark h4 {

    color: #fff;

}


.mission-dark p {

    color: rgba(255, 255, 255, .82);

}

/*==========================
LIST
==========================*/

.mission-card ul {

    padding: 0;

    margin: 0;

    list-style: none;

}

.mission-card li {

    position: relative;

    padding-left: 26px;

    margin-bottom: 10px;

    line-height: 1.8;

}

.mission-card li::before {

    content: "";

    position: absolute;

    left: 0;

    top: 10px;

    width: 8px;

    height: 8px;

    border: 2px solid var(--primary);

    border-radius: 50%;

}

/*==========================
VISION IMAGE
==========================*/

.vision-city {

    position: absolute;

    left: 0;

    bottom: 0;

    width: 100%;

    opacity: .95;

}


/*====================================
        WHY CHOOSE US
====================================*/

.why-us {
    background: #fff;
}

.why-grid {

    display: grid;

    grid-template-columns: repeat(6, 1fr);

    margin-top: 20px;

}

.why-item {

    text-align: center;

    padding: 10px 18px;

    border-right: 1px solid #ececec;

    transition: .35s;

}

.why-item:last-child {

    border-right: none;

}

.why-icon {

    font-size: 38px;

    color: var(--primary);

    margin-bottom: 20px;

    transition: .35s;

}

.why-item h5 {

    font-size: 20px;

    margin-bottom: 14px;

    color: var(--primary);

    transition: .35s;

}

.why-item p {

    font-size: 14px;

    margin: 0;

}

.why-item:hover .why-icon {

    color: var(--gold);

    transform: translateY(-5px);

}

.why-item:hover h5 {

    color: var(--gold);

}

/*=====================================
        TESTIMONIALS
======================================*/

.testimonial-section {

    background: #fff;

}

.testimonialSwiper {

    padding-bottom: 60px;

}

.testimonial-card {

    background: #fff;

    border: 1px solid #ececec;

    border-radius: 18px;

    padding: 35px;

    height: 100%;

    transition: .35s;

}

.testimonial-card:hover {

    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(17, 52, 90, .08);

}

.quote-icon {

    font-size: 28px;

    color: var(--gold);

    margin-bottom: 20px;

}

.testimonial-card p {

    color: #555;

    line-height: 1.9;

    min-height: 145px;

}

.stars {

    margin: 25px 0;

}

.stars i {

    color: #E7B640;

    margin-right: 4px;

}

.testimonial-user {

    display: flex;

    align-items: center;

    gap: 15px;

}

.testimonial-user img {

    width: 55px;

    height: 55px;

    border-radius: 50%;

    object-fit: cover;

}

.testimonial-user h6 {

    margin-bottom: 3px;

    color: var(--primary);

}

.testimonial-user span {

    font-size: 14px;

    color: #777;

}

/* Pagination */

.testimonialSwiper .swiper-pagination-bullet {

    width: 10px;

    height: 10px;

    background: var(--primary);


}

/*====================================
        PARTNERS
====================================*/

.partners-section {

    background: #fff;

}

.partnersSwiper {

    overflow: hidden;

}

.partner-card {

    height: 90px;

    background: #fff;

    border: 1px solid #ececec;

    border-radius: 16px;

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 20px;

    transition: .35s;

}

.partner-card:hover {

    transform: translateY(-5px);

    box-shadow: 0 15px 30px rgba(17, 52, 90, .08);

}

.partner-card img {

    max-width: 140px;

    max-height: 45px;

    width: auto;

    height: auto;

    object-fit: contain;


    transition: .35s;

}

.partner-card:hover img {

    filter: none;

}

.partner-card span {

    font-weight: 700;

    color: var(--primary);

}

.section-line {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 70px;
    height: 3px;
    background: var(--gold);
    border-radius: 50px;
}

/*==================================
CTA
==================================*/

.cta-section {

    padding-top: 0;
    padding-bottom: 50px;

}

.cta-banner {

    background: linear-gradient(90deg, #081d39, #0f2d54);

    border-radius: 22px;

    display: flex;

    align-items: center;

    overflow: hidden;

    min-height: 155px;

}

/*----------------*/

.cta-left {

    width: 24%;


}

.cta-left img {

    width: 100%;

    height: 310px;
    object-fit: cover;

    border-radius: 14px 0 0 14px;

    display: block;

}

/*----------------*/

.cta-center {

    width: 56%;

    color: #fff;

    padding: 20px 28px;

}



.cta-center p {

    font-size: 14px;

    color: rgba(255, 255, 255, .82);

    margin-bottom: 18px;

}

/*----------------*/

.cta-buttons {

    display: flex;

    gap: 12px;

}

.btn-gold {

    height: 44px;

    padding: 0 22px;

    border-radius: 8px;

    background: var(--gold);

    color: #111;

    display: flex;

    align-items: center;

    gap: 10px;

    font-weight: 600;

}

.btn-whatsapp {

    height: 44px;

    padding: 0 22px;

    border: 1px solid rgba(212, 169, 67, .8);

    border-radius: 8px;

    color: #fff;

    display: flex;

    align-items: center;

    gap: 10px;

}

.btn-whatsapp:hover {

    background: #25D366;

    border-color: #25D366;

    color: #fff;

}

/*----------------*/

.cta-right {

    width: 20%;

    padding: 16px;

}

.secure-card {

    border: 1px solid rgba(255, 255, 255, .18);

    border-radius: 14px;
    padding: 25px;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    text-align: center;

    color: #fff;

}

.secure-card i {

    font-size: 34px;

    color: var(--gold);

    margin-bottom: 12px;

}

.secure-card h4 {

    font-size: 24px;

    margin-bottom: 6px;

    color: #fff;

}

.secure-card p {

    font-size: 13px;

    color: rgba(255, 255, 255, .75);

    line-height: 1.5;

}

/*====================================
            FOOTER
====================================*/

.footer {

    background:
        linear-gradient(90deg,
            #071B35,
            #0D2445);

    color: #fff;

    padding-top: 55px;

}

/*============================*/

.footer-top {

    padding-bottom: 35px;

}

/*============================*/

.footer-logo img {

    height: 120px;

    margin-bottom: 20px;

}

.footer-about p {

    color: rgba(255, 255, 255, .75);

    line-height: 1.8;

    margin-bottom: 25px;

}

/*============================*/

.footer h5 {

    color: #fff;

    font-size: 20px;

    margin-bottom: 22px;

}

/*============================*/

.footer ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

.footer li {

    margin-bottom: 12px;

}

.footer a {

    color: rgba(255, 255, 255, .72);

    transition: .3s;

}

.footer a:hover {

    color: var(--gold);

    padding-left: 5px;

}

/*============================*/

.footer-social {

    display: flex;

    gap: 10px;

}

.footer-social a {

    width: 38px;

    height: 38px;

    border-radius: 50%;

    border: 1px solid rgba(255, 255, 255, .18);

    display: flex;

    align-items: center;

    justify-content: center;

    color: #fff;

    padding: 0;

}

.footer-social a:hover {

    background: var(--gold);

    border-color: var(--gold);

    color: #fff;

}

/*============================*/

.footer-contact li {

    display: flex;

    gap: 12px;

    align-items: flex-start;

    color: rgba(255, 255, 255, .75);

    line-height: 1.7;

}

.footer-contact i {

    color: var(--gold);

    margin-top: 5px;

    width: 18px;

}

/*============================*/

.footer-bottom {

    border-top: 1px solid rgba(255, 255, 255, .12);

    padding: 18px 0;

    display: flex;

    justify-content: space-between;

    align-items: center;

    flex-wrap: wrap;

    gap: 15px;

}

.footer-bottom p {

    margin: 0;

    color: rgba(255, 255, 255, .65);

}

.footer-bottom-links {

    display: flex;

    gap: 18px;

    align-items: center;

}

.footer-bottom-links span {

    color: rgba(255, 255, 255, .25);

}

.footer-bottom-links a {

    color: rgba(255, 255, 255, .75);

}

.footer-bottom-links a:hover {

    padding: 0;

}

.navbar-toggler {
    border-color: #fff;
    color: #fff;
}

.home-faq {
    background: url(../images/banner/faq-bg.webp)top left no-repeat;
}
.value-card{
    background:#fff;
    border-radius:28px;
    padding:15px;
    text-align:center;
    box-shadow:0 8px 24px rgba(0,0,0,0.08);
    min-height:305px;
    position:relative;
    overflow:hidden;
    transition:all .4s ease;
    cursor:pointer;

    display:flex;
    flex-direction:column;
    align-items:center;
}

.value-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(17,52,90,.15);
}

.icon-wrap{
    width:90px;
    height:90px;
    border-radius:50%;
    background:#eef2f6;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:25px;
    flex-shrink:0;
}

.icon-wrap i{
    font-size:25px;
    color:var(--primary);
}

.value-card h4{
    font-size:16px;
    color:var(--text);
    margin-bottom:0;    font-family: Inter, sans-serif;
}

.value-card h4 strong{
    color:var(--primary);
    font-weight:700;
}

.value-card .card-content{
    max-height:0;
    opacity:0;
    overflow:hidden;
    transform:translateY(15px);
    transition:all .4s ease;
}

.value-card .card-content p{
    margin-top:10px;
    margin-bottom:0;
    font-size:14px;
}

/* Reveal Content on Hover */
.value-card:hover .card-content{
    max-height:200px;
    opacity:1;
    transform:translateY(0);
}

.about-hero{
       background: #edf1f4;
    position:relative;
    overflow:hidden;
   padding-top: 180px;padding-bottom: 70px;
} .hero-icons .ic i{font-size:27px;color:var(--primary);line-height: 0;}
    .hero-icons .ic p{font-size:14px;color:var(--primary);margin:4px 0 0;line-height:1.3;}
    .quote-card {
    position: absolute;
    left: -40px;
    bottom: 35px;
    max-width: 400px;
    background: var(--primary);
    padding: 25px;
    border-radius: 20px;
    transition: .35s;
}
.quote-card i{
    font-size:34px;
    color:var(--gold);
    margin-bottom:15px;
}

.quote-card h4{
    font-size:20px;
    line-height:1.6;
    color:#fff;
    margin:0;
}.why-point {
    display: flex;
    align-items: flex-start;
    gap: 9px;
    margin-bottom: 10px;
    font-size: 16px;
}.why-point i {
    color: var(--gold);
    margin-top: 2px;
    flex-shrink: 0;
}
.help-card{

   display: flex;gap: 10px;
}


/* Icon */

.help-icon{
flex-shrink: 0;
    width:40px;
    height:40px;

    border-radius:8px;

    background:#edf1f4;

    display:flex;

    align-items:center;

    justify-content:center;

    color:var(--primary);

    font-size:18px;


    transition:.4s;
}

/* Title */

.help-card h5{

    color:var(--primary);


    margin-bottom:12px;font-size: 18px;
}

/* Text */

.help-card p{

    margin:0;

    color:var(--muted);

    font-size:15px;

    line-height:1.8;
}

/*=============================
Hover
==============================*/


.help-card:hover::before{

    transform:scale(1.6);
}

.help-card:hover .help-icon{

    background:var(--gold);

    color:#fff;

    transform:rotate(-10deg) scale(1.08);

    box-shadow:0 15px 30px rgba(201,168,76,.35);
}

.help-card:hover h5{
    color:var(--gold2);
}
/*==========================================
    MEET OUR EXPERTS
==========================================*/

.team-section{
    padding:70px 0;
    background:#f8f9fb;
    position:relative;
    overflow:hidden;
}

.team-section::before{
    content:"";
    position:absolute;
    width:300px;
    height:300px;
    border-radius:50%;
    background:rgba(201,168,76,.06);
    top:-120px;
    left:-120px;
}

.team-section::after{
    content:"";
    position:absolute;
    width:220px;
    height:220px;
    border-radius:50%;
    background:rgba(17,52,90,.04);
    bottom:-80px;
    right:-80px;
}

/*==============================
Card
==============================*/

.team-card{

    background:#fff;

    border-radius:24px;

    overflow:hidden;

    border:1px solid var(--border);

    transition:.4s;

    height:100%;

    box-shadow:0 10px 30px rgba(17,52,90,.05);

    position:relative;
}

.team-card:hover{

    transform:translateY(-12px);

    box-shadow:0 30px 60px rgba(17,52,90,.12);

    border-color:transparent;
}

/*==============================
Image
==============================*/

.team-image{

    position:relative;

    overflow:hidden;

    height:200px;
}

.team-image img{

    width:100%;
    height:100%;

    object-fit:cover;

    transition:.6s;
}

.team-card:hover .team-image img{

    transform:scale(1.08);
}

/* Gold Overlay */

.team-image::after{

    content:"";

    position:absolute;

    inset:0;

    background:linear-gradient(
        to top,
        rgba(17,52,90,.55),
        transparent
    );

    opacity:0;

    transition:.4s;
}

.team-card:hover .team-image::after{

    opacity:1;
}

/*==============================
Content
==============================*/

.team-content{

    padding:25px;
}

.team-content h4{

    color:var(--primary);

    font-size:24px;

    margin-bottom:8px;

    transition:.3s;
}

.team-card:hover h4{

    color:var(--gold2);
}

.team-content span{

    display:inline-block;

    color:var(--gold);

    font-weight:600;

    margin-bottom:18px;
}

.team-content p{

    color:var(--muted);

    line-height:1.8;

    margin-bottom:25px;

    font-size:15px;
}

/*==============================
Social Icons
==============================*/

.team-social{

    display:flex;

    gap:12px;
}

.team-social a{

    width:42px;

    height:42px;

    display:flex;

    align-items:center;

    justify-content:center;

    border-radius:50%;

    background:#f3f5f8;

    color:var(--primary);

    transition:.35s;
}

.team-social a:hover{

    background:var(--gold);

    color:#fff;

    transform:translateY(-5px) rotate(10deg);

    box-shadow:0 12px 25px rgba(201,168,76,.35);
}

/*==============================
Floating Badge
(Optional)
==============================*/

.team-card::before{

    content:"";

    position:absolute;

    width:120px;

    height:120px;

    border-radius:50%;

    background:rgba(201,168,76,.08);

    top:-60px;

    right:-60px;

    transition:.4s;
}

.team-card:hover::before{

    transform:scale(1.6);
}
 .cta-strip{background:var(--primary);padding:22px 0;}
    .cta-strip h5{font-size:18px;font-weight:700;color:#fff;margin:0;}
    .cta-strip p{font-size:16px;color:#8fa3bf;margin:2px 0 0;}
    .cta-strip .phone-icon{font-size:28px;color:var(--gold);}.cta-circle{
        width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, .2);
    display: flex;
    align-items: center;
    justify-content: center;
}.contact-hero{
    background: url(../images/banner/contact-banner.webp) top right / cover no-repeat;

}


.contact-card{
    background:#fff;
    border:1px solid var(--border);
    border-radius:12px;
    padding:25px;
    text-align:center;
    transition:.35s;
    box-shadow:0 10px 35px rgba(17,52,90,.05);
}

.contact-card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 45px rgba(17,52,90,.12);
}

.contact-icon{
    width:72px;
    height:72px;
    margin:0 auto 22px;
    border-radius:50%;
    background:#edf1f4;
    color:var(--primary);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    transition:.35s;
}

.contact-card:hover .contact-icon{
    background:var(--gold);
    color:#fff;
}

.contact-card h5{
    color:var(--primary);
    font-weight:700;
    margin-bottom:15px;
}

.contact-card p{
    line-height:1.9;
    min-height:60px;
}
.contact-card p a{
        color: var(--text);
}
.contact-link{
    color:var(--gold);
    text-decoration:none;
    font-weight:600;
    transition:.3s;
}

.contact-link:hover{
    color:var(--primary);
}.last-updated {
    display: inline-block;
    background: #edf1f4;
    color: var(--primary);
    padding: 10px 22px;
    border-radius: 50px;
    font-size: 15px;
}
.policy-content{
    background:#fff;
    border:1px solid #eee;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 12px 35px rgba(17,52,90,.05);padding: 35px;
}




.policy-content h3{
    color:var(--primary);
    font-size:24px;
    margin-bottom:18px;
}
.home-loan-hero{
     background: url(../images/banner/home-loan-banner.webp) top right / cover no-repeat;
}
.lap-loan-hero{
     background: url(../images/banner/lap-banner.webp) top right / cover no-repeat;
}.cibil-loan-hero{
     background: url(../images/banner/cibil-banner.webp) top right / cover no-repeat;
}.rejected-loan-hero{
     background: url(../images/banner/rejected-banner.webp) top right / cover no-repeat;
}
.self-loan-hero{
     background: url(../images/banner/self-banner.webp) top right / cover no-repeat;
}

/*=====================================
    ELIGIBILITY SECTION
======================================*/



.eligibility-list{
    display:flex;
    flex-direction:column;
    gap:24px;
}

.eligibility-item{
    display:flex;
    align-items:flex-start;
    gap:18px;
}

.eligibility-icon{
    width:48px;
    height:48px;
    flex-shrink:0;

    display:flex;
    align-items:center;
    justify-content:center;
background: #edf1f4;
    border-radius:5px;

    color:var(--primary);
    font-size:20px;
}

.eligibility-info h5{
    font-size:22px;
    font-weight:600;
    color:var(--primary);
    margin-bottom:5px;
}

.eligibility-info p{
    margin:0;
    font-size:16px;
}

/*=========================
RIGHT CARD
=========================*/

.eligibility-card{

    background:#f8f9fb;

    border-radius:20px;

    padding:45px 35px;

    text-align:center;

    height:100%;

    display:flex;
    flex-direction:column;
    justify-content:center;
}


.eligibility-card h3{

    font-size:34px;
    color:#fff;


    margin-bottom:15px;
}

.eligibility-card p{

    color:#fff;

    margin-bottom:30px;

    line-height:1.8;
}

.eligibility-card .btn-main{

    width:100%;
}

.eligibility-img{
    top: 0;left: 0;
}.eligibility-img::before{
    content: '';
    position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: var(--primary);opacity: 0.8;
}/*======================
STATS
======================*/

.emi-stats{

    flex:1;

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:15px;margin-right: 25px;

}

.emi-stat-card{

    border: 1px solid rgba(255, 255, 255, .18);

    border-radius:18px;

    padding:15px;

    text-align:center;width: 200px;

}

.emi-icon{

    width:60px;

    height:60px;

    margin:0 auto 15px;

    display:flex;

    align-items:center;

    justify-content:center;

    border-radius:50%;

    background:#f9f9f9;

}

.emi-icon i{

    color:var(--primary);

    font-size:28px;

}

.emi-stat-card span{

    display:block;

    font-size:14px;

    color:#fff;

    margin-bottom:8px;

}

.emi-stat-card h4{

    color:#fff;

    font-size:30px;

    font-weight:700;

    margin-bottom:20px;

}

/*======================
FAKE SLIDER
======================*/

.emi-slider{

    height:4px;

    background:#e5e5e5;

    border-radius:50px;

    position:relative;

}

.emi-slider span{

    position:absolute;

    left:0;

    top:50%;

    transform:translateY(-50%);

    width:40px;

    height:4px;

    background:var(--gold);

}

.emi-slider span::after{

    content:"";

    position:absolute;

    right:-8px;

    top:50%;

    transform:translateY(-50%);

    width:14px;

    height:14px;

    border-radius:50%;

    background:var(--gold);

}



.test-card {
    display: flex;gap: 15px;
}

.test-card .quote {
    font-size: 45px;
    color: var(--gold);
    line-height: 1;
    font-family: "Roboto Serif", serif;width: 25px;flex-shrink: 0;
}  .test-card .auth{font-size:18px;font-weight:700;color:var(--primary);}
.inner-partners-section{
    background: #edf1f4;
}/*===================================
LOAN PURPOSE GRID
===================================*/

.purpose-card{

    height:100%;

    min-height:140px;

    background:#fff;

    border:1px solid #edf1f5;

    border-radius:14px;

    padding:30px 20px;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

    transition:.3s ease;

    box-shadow:
    0 5px 20px rgba(17,52,90,.04);

}

.purpose-card:hover{

    transform:translateY(-5px);

    border-color:var(--gold);

    box-shadow:
    0 15px 35px rgba(17,52,90,.08);

}

.purpose-card i{

    font-size:42px;

    color:var(--primary);

    margin-bottom:16px;

}

.purpose-card h6{

    margin:0;

    color:var(--primary);

    font-size:18px;

    font-weight:600;

    line-height:1.4;

}/*====================================
        FAQ ACCORDION
====================================*/

.faq-accordion{

    display:flex;
    flex-direction:column;
    gap:18px;

}

.faq-accordion .accordion-item{

    border:none !important;

    background:#fff;

    border-radius:18px !important;

    overflow:hidden;

    box-shadow:
    0 10px 30px rgba(17,52,90,.06);

    transition:.3s;

}

.faq-accordion .accordion-item:hover{

    transform:translateY(-3px);

    box-shadow:
    0 15px 35px rgba(17,52,90,.10);

}

/*========================*/

.faq-accordion .accordion-header{

    margin:0;

}

.faq-accordion .accordion-button{

    background:#fff !important;

    color:var(--primary) !important;

    font-size:20px;

    font-weight:600;

    padding:24px 28px;

    box-shadow:none !important;

    border:none !important;

    border-radius:0 !important;

    position:relative;

}

/* Remove Bootstrap Blue */

.faq-accordion .accordion-button:not(.collapsed){

    background:#fff !important;

    color:var(--primary) !important;

}

/* Gold Left Border */

.faq-accordion .accordion-button::before{

    content:"";

    position:absolute;

    left:0;

    top:0;

    width:5px;

    height:100%;

    background:var(--gold);

}

/*========================
ICON
========================*/

.faq-accordion .accordion-button::after{

    width:34px;

    height:34px;

    background:none;

    content:"+";

    font-size:24px;

    font-weight:700;

    display:flex;

    align-items:center;

    justify-content:center;

    color:var(--gold);

    border:2px solid rgba(201,168,76,.25);

    border-radius:50%;

    transform:none !important;

}

.faq-accordion .accordion-button:not(.collapsed)::after{

    content:"−";

    background:none;

}

/*========================
BODY
========================*/

.faq-accordion .accordion-body{

    padding:0 28px 28px 28px;

    font-size:16px;

    line-height:1.9;

    border-top:1px solid #edf1f5;

}

/*========================
ACTIVE STATE
========================*/

.faq-accordion .accordion-item:has(.accordion-button:not(.collapsed)){

    box-shadow:
    0 15px 40px rgba(17,52,90,.12);

}

.faq-accordion .accordion-item:has(.accordion-button:not(.collapsed)) .accordion-button{

    color:var(--primary);

}
.testimonialSwiper2 .test-card{
    background: #edf1f4;padding: 25px;border-radius: 10px;
}.testimonialSwiper2{
    padding-bottom: 70px;
}.testimonialSwiper2 .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: var(--primary);}

.rejection-card{

    background:
    linear-gradient(
        135deg,
        #071c38,
        #0f2f58
    );

    border-radius:20px;

    padding:35px;

    overflow:hidden;

}

/*=========================
TIMELINE
=========================*/

.rejection-timeline{

    display:flex;

    align-items:center;

    justify-content:space-between;

margin-right: 25px;
    height:100%;

}

.timeline-step{

    text-align:center;

    color:#fff;


}

.step-icon{

    width:58px;

    height:58px;

    margin:0 auto 12px;

    border-radius:50%;

    background:#fff;

    color:var(--primary);

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:24px;

}


.timeline-step span{

    display:block;

    font-size:13px;

    line-height:1.4;

}

/*=========================
ARROW
=========================*/

.timeline-arrow{

    color:var(--gold);

    font-size:18px;

}

/*=========================
CENTER LOGO
=========================*/

.brand-circle{

    width:110px;

    height:110px;

    background:#fff;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    border:3px solid rgba(201,168,76,.35);

}

.brand-circle img{

    width:60px;

}

/*=========================
CONTENT
=========================*/

.rejection-content{

    border-left:1px solid rgba(255,255,255,.15);

    padding-left:35px;

}

.rejection-content h3{

    color:#fff;

    font-size:34px;

    line-height:1.3;

    margin-bottom:18px;

}

.rejection-content h3 span{

    color:var(--gold);

    display:block;

}

.rejection-content p{

    color:rgba(255,255,255,.75);

    line-height:1.8;

    margin:0;

}

/*==================================
HOW WE HELP
==================================*/


.help-card2{

    background:#fff;

    border:1px solid #edf1f5;

    border-radius:16px;

    padding:35px 25px;

    text-align:center;

    height:100%;

    transition:.3s ease;

    box-shadow:
    0 8px 25px rgba(17,52,90,.04);

}

.help-card2:hover{

    transform:translateY(-5px);

    border-color:var(--gold);

    box-shadow:
    0 15px 35px rgba(17,52,90,.08);

}

.help-card2 .help-icon{

    width:60px;
    height:60px;

    margin:0 auto 18px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;

    background:#f8fafc;

}

.help-card2 .help-icon i{

    font-size:28px;

    color:var(--primary);

}

.help-card2 h4{

    font-size:20px;


    color:var(--primary);

    margin-bottom:12px;

}

.help-card2 p{

    font-size:15px;

    line-height:1.8;

    margin:0;

}


.reason-card{

    background:#fff;

    border:1px solid #edf1f5;

    border-radius:16px;

    text-align:center;

    padding:22px 18px;

    height:100%;

    transition:.3s;

    box-shadow:
    0 5px 20px rgba(17,52,90,.04);

}

.reason-card:hover{

    transform:translateY(-5px);

    border-color:var(--gold);

    box-shadow:
    0 15px 35px rgba(17,52,90,.08);

}

/*========================*/

.reason-icon{

    width:58px;

    height:58px;

    margin:0 auto 16px;

    border-radius:50%;

    border:1px solid var(--gold);

    display:flex;

    align-items:center;

    justify-content:center;

}

.reason-icon i{

    font-size:24px;

    color:var(--primary);

}

/*========================*/

.reason-card h5{

    font-size:16px;

    line-height:1.4;

    color:var(--primary);

    font-weight:700;

    margin-bottom:10px;

    min-height:44px;

}

.reason-card p{

    margin:0;

    font-size:13px;

    line-height:1.7;
 

}

/*========================
BOTTOM NOTE
========================*/

.rejection-note{

    margin-top:30px;

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

}

.note-icon{

    width:32px;

    height:32px;

    border-radius:50%;

    background:#fff8e7;

    display:flex;

    align-items:center;

    justify-content:center;

}

.note-icon i{

    color:var(--gold);

}

.rejection-note p{

    margin:0;

    font-size:15px;

    font-weight:500;

}


.choose-card{

    background:#fff;

    border:1px solid #edf1f5;

    border-radius:16px;

    padding:28px 18px;

    text-align:center;

    height:100%;

    transition:.3s ease;

    box-shadow:
    0 5px 20px rgba(17,52,90,.04);

}

.choose-card:hover{

    transform:translateY(-5px);

    border-color:var(--gold);

    box-shadow:
    0 15px 35px rgba(17,52,90,.08);

}

.choose-icon{

    width:60px;
    height:60px;

    margin:0 auto 16px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;
background: #edf1f4;

}

.choose-icon i{

    font-size:24px;

    color:var(--primary);

}

/*======================*/

.choose-card h5{

    color:var(--primary);

    font-size:17px;

    font-weight:700;

    line-height:1.4;

    margin-bottom:10px;

    min-height:48px;

}

.choose-card h5 span{

    display:block;

}

.choose-card p{

    margin:0;

    font-size:13px;

    line-height:1.7;

}
.menu-item{
	position:relative;
}.sub-menu{
	    position: absolute;
    top: 34px;
    width: max-content;
    padding: 25px;
    background: #fff;
    border-radius: 27px;
    box-shadow: 0 0 12px #0000004d;
	  display: block;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease-in;
    transform: translateY(15px);   z-index: 9999;
}.sub-menu .menu-item a{
	  color: var(--text);
    padding: 6px 0 !important;
    display: block;
}
.menu-item:hover .sub-menu{
	 opacity: 1;
    transform: translateY(0);
    visibility: visible;
}